//#company_logo{
//width:250px;
//height:315px;
//background-image:url('images/eazylistapr.jpg'); 
//}
//body {margin: 5px; background-image:url('images/ezllogothumb.jpg');} 
//body {background:  #FBFE3F;} 

//body {margin: 15px; background-image:url('images/eazylistapr.jpg'); } 
//body {margin-top: 40px; margin: 15px; background-image:url('images/babycrying.jpg');} 
//body {background:  #BC2433;} 
        BODY{color:#FFFF00;font-size:12pt;font-family:Verdana,Helvetica,sans-serif;font-style:regular;font-weight:regular}
//        body {margin: 15px; background-image:url('http://findinfive.com/httpdocs/images/eazylistapr.jpg');}
// echo "<img src='/images/eazylistsm.jpg' class='floatLeft' alt='EazyList.com'/> ";
       body {margin: 15px; background-image:url('http://ns52.webmasters.com/*findinfive.com/httpdocs/images/eazylistsmmed.jpg');}
//       body {margin: 15px; background-image:url('http://ns52.webmasters.com/*findinfive.com/httpdocs/images/eazylistsmmed.jpg');}
        body {background-repeat:no-repeat;}</style>
//body {background-repeat:no-repeat;}
//body {font-family: Tahoma, Verdana, Arial, sans-serif; font-size: 10px; } 
h8{ font-size: 20px; color: #ffff00; text-align: center;}
h4{ font-size: 15px; color: #ffff00; text-align: center;}
h3{ font-size: 15px; color: #33ff00; text-align: center;}
h2{ font-size: 15px; color: #ffff00; }
h6{ font-size: 15px; color: #BC2433; text-align: center; }
h5{ font-size: 15px; color: #ff00ff; text-align: center}
h7{ font-size: 15px; color: #ffffff; text-align: center}
h1{ font-size: 15px; color: #00ffff; line height: 5px; text-align: center;}
//h.ref{ color: white font-size: 10px; text-align: center;} 
ol { list-style-position: outside; font-size: 12px; }
ul { list-style-type: disc; } 
input {
  text-transform: uppercase;
}
body1 {align: right; background-image:url('images/ezllogothumb.jpg');} 
.boxed {
  width: 20%; border: 3px solid #BC3333 ;
}
.boxed1 {
  width: 10%; border: 2px solid black ;
}
a:link { color: hotpink; text-decoration: bold; }
a:visited { color: white; text-decoration: bold; } 
a:hover { color: blue; }

span.stay-away { margin-right: 150px }

span.tooltip {
      position: absolute;
      width: 175.03999999999996px;
      height: 60.04000000000001px;
      line-height: 20px;
      padding: 3.99px;
      font-size: 14px;
      text-align: center;
      color: rgb(255, 255, 255);
      background: rgb(0, 0, 0);
      border: 3.99px solid rgb(255, 255, 255);
      border-radius: 5px;
      text-shadow: ;
      box-shadow: 1px 1px 2px rgba(0,0,0,0.1);
}

span.tooltip:after {
      content: "";
      position: absolute;
      width: 0;
      height: 0;
      border-width: 10px;
      border-style: solid;
      border-color: #FFFFFF transparent transparent transparent;
      top: 70px;
      left: 200;
}
th { font-size: 15px; font-weight:bold; color: #ffffff; text-align: center;}

p { font-size: 12px; font-weight:bold; color: #00ffff; text-align: center;}

.align-right { float:right; margin: 0 0 10px 10px; }
.align-left { float:left; margin: 0 10px 10px 0; }

.styled-select select {
   background: #ffff00;
   width: 130px;
   padding: 1px;
   font-size: 12px;
   font-weight:bold;
    color: #000000;
   text-align: center;
   line-height: 1;
   border: 0;
   border-radius: 0;
   height: 20px;
   -webkit-appearance: none;
}

img.floatLeft { 
    float: left; 
    margin: 14px; 
}
img.floatRight { 
    float: right; 
    margin: 4px; 
}

#one {
    background:#ffffff;
    position:relative;
    width:100px;
    height:30px;
    display:block;
    color:#ffff00;
}
#two {
    background:#223344;
    position:absolute;
    width:100px;
    height:100px;
    display:none;
    color:#00ff00;
}
#one:hover #two {
    display:block;
    left:100px;
}

 .nav{
    border-width:2px 0;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}
.nav li{
    display:inline;
}
.nav a{
    display:inline-block;
    padding:10px;
}
.demo-2 .main h12 {
margin: 1em 0 0.5em 0;
font-weight: normal;
position: relative;
text-shadow: 0 -1px rgba(0,0,0,0.6);
font-size: 28px;
line-height: 40px;
background: #355681;
background: rgba(53,86,129, 0.8);
border: 1px solid #fff;
padding: 5px 15px;
color: white;
border-radius: 0 10px 0 10px;
box-shadow: inset 0 0 5px rgba(53,86,129, 0.5);
font-family: 'Muli', sans-serif;
}

<style type="text/css">
 h11 {
 margin: 0;
 background-color: #ce530d;
 color: #dfc07d;
 font-size: 90%;
 padding: 3px 5px 3px 10px;
 border-bottom-width: 1px; 
border-bottom-style: solid; 
border-bottom-color: #000000;
 background-repeat: repeat;
 font-weight: bolder;
 background-image: url('images/eazylist.jpg');
 font-family: Georgia, "Times New Roman", Times, serif;
 } 
</style>
<style type="text/css">
 h112 {
 font-size: 16px;
 color: #FFFF00;
 background-color: #000000;
 margin-right: 470px;
 margin-left: 100px;
 padding-top: 2px;
 padding-left: 4px;
 font-family: Georgia, "Times New Roman", Times, serif;
 font-weight: normal;
 
</style>
<style type="text/css">
 
 font-size: 16px;
 font-family: Arial, sans-serif;
 color: #0000A0;
 margin: 40px 20px 5px 20px;
 padding-top: 20px;
 font-weight: bold;
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #0000A0;
 padding-bottom: 2px;
 padding-left: 0px;
 </style>
}
<style type="text/css">
 h14 {
 font-size: 16px;
 color: #006633;
 font-weight: bold;
 margin-top: 0px;
 margin-bottom: 3px;
 } 
h15 {
 font-size: 12px;
 color: #3333FF;
 font-weight: bold;
 margin-top: 0px;
 margin-bottom: 3px;
 } 
</style>